MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Defines | Functions | Variables

# src/output_list.h File Reference

`#include <stdio.h>`

Go to the source code of this file.

## Defines
#define | audio_output_plugins_for_each(plugin, i) for (i = 0; (plugin = audio_output_plugins[i]) != NULL; ++i)
## Functions
struct audio_output_plugin * | audio_output_plugin_get (const char *name)
void | audio_output_plugin_print_all_types (FILE *fp)
## Variables
struct audio_output_plugin * | audio_output_plugins []

## Define Documentation

#define audio_output_plugins_for_each | ( |  | plugin,
|  |  | i
| ) |  | for (i = 0; (plugin = audio_output_plugins[i]) != NULL; ++i)

Definition at line 32 of file output_list.h.

## Function Documentation

struct audio_output_plugin* audio_output_plugin_get | ( | const char * | name | ) | `[read]`

void audio_output_plugin_print_all_types | ( | FILE * | fp | ) |

## Variable Documentation

struct audio_output_plugin* audio_output_plugins[]